// src/components/Button/Button.stories.js
import React from 'react';
import { storiesOf } from '@storybook/react';
import { action } from '@storybook/addon-actions';
import { withScreenshot } from 'storybook-chrome-screenshot';
import Button from './Button';

const onClick = action('clicked');

storiesOf('Button', module)
  .addDecorator(withScreenshot())
  .add('ボタン', () => (
    <Button onClick={onClick}>クリック</Button>
  ));
