// src/components/Article/Article.test.js
import React from 'react';
import ReactDOM from 'react-dom';
import Article from './Article';
import article from './Article.stories';

it('記事タイトルが表示できる', () => {
  const div = document.createElement('div');
  ReactDOM.render(<Article article={{ ...article, title: 'タイトル' }} />, div);

  const title = div.querySelector('article > h3');
  expect(title).not.toBe(null);

  ReactDOM.unmountComponentAtNode(div);
});
